Subject: RE: [Ecrit] Identifying 911 calls and avoid congestion for 911 calls

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Thu, 21 Sep 2006 16:36:26 -0400

BTW, please keep the class of calls for (G)ETS separate from the class
of calls for 911.  The government folks will get upset if the emergency
responders can't get their calls through the mass of 911 calls during
disasters.
 
Mike

________________________________

	From: Stark, Barbara [mailto:[email-masked]] 
	Sent: Wednesday, September 20, 2006 10:47 AM
	To: Henning Schulzrinne; John Rosenberg
	Cc: [email-masked]
	Subject: RE: [Ecrit] Identifying 911 calls and avoid congestion
for 911 calls

	Is there an expectation that the DSCP value will change from
region to region?
	If not, and given that the endpoint is responsible for
identifying emergency calls, I'd rather it just be pre-configured with
the correct DSCP to use for emergency calls (SIP and RTP).
	If it will different, then that will cause undesirable behavior,
because many of the network elements processing the call may not be in
the same region as the call originator and call taker.
	Barbara

________________________________

	From: Henning Schulzrinne [mailto:[email-masked]]
	Sent: Wed 9/20/2006 10:39 AM
	To: John Rosenberg
	Cc: Stark, Barbara; [email-masked]
	Subject: Re: [Ecrit] Identifying 911 calls and avoid congestion
for 911 calls

	> Anyone know of a good mechanism in SIP to tell an endpoint
"use DSCP
	> value 51 in your bearer packets"?
	>
	> This would be needed for emergency service calling, GETS/ETS
(ieprep),
	> and MLPP.
	
	This isn't really a SIP function; at best, this is the territory
of SDP.

	*****

	The information transmitted is intended only for the person or
entity to which it is addressed and may contain confidential,
proprietary, and/or privileged material. Any review, retransmission,
dissemination or other use of, or taking of any action in reliance upon
this information by persons or entities other than the intended
recipient is prohibited. If you received this in error, please contact
the sender and delete the material from all computers. GA621

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

---

From: John Rosenberg <[email-masked]>
Date: Thu, 21 Sep 2006 15:40:18 -0500

Absolutely. Different calls for different purposes, and they need to be 
treated differently.

At 03:36 PM 9/21/2006, Michael Hammer \(mhammer\) wrote:
>BTW, please keep the class of calls for (G)ETS separate from the class of 
>calls for 911.  The government folks will get upset if the emergency 
>----------
>Subject: RE: [Ecrit] Identifying 911 calls and avoid congestion for 911 calls
>
>Is there an expectation that the DSCP value will change from region to region?
>If not, and given that the endpoint is responsible for identifying 
>emergency calls, I'd rather it just be pre-configured with the correct 
>DSCP to use for emergency calls (SIP and RTP).
>If it will different, then that will cause undesirable behavior, because 
>many of the network elements processing the call may not be in the same 
>region as the call originator and call taker.
>Barbara
>
>
>----------
>Subject: Re: [Ecrit] Identifying 911 calls and avoid congestion for 911 calls
>
> > Anyone know of a good mechanism in SIP to tell an endpoint "use DSCP
> > This would be needed for emergency service calling, GETS/ETS (ieprep),
> > and MLPP.
>
>This isn't really a SIP function; at best, this is the territory of SDP.
>
>*****
>
>The information transmitted is intended only for the person or entity to 
>which it is addressed and may contain confidential, proprietary, and/or 
>privileged material. Any review, retransmission, dissemination or other 
>use of, or taking of any action in reliance upon this information by 
>persons or entities other than the intended recipient is prohibited. If 
>you received this in error, please contact the sender and delete the 
>material from all computers. GA621

---

From: "GOLDMAN, STUART O \(STUART\)" <[email-masked]>
Date: Thu, 21 Sep 2006 18:43:12 -0500

Folks,

Would it also be correct to say that the treatment of each class would
be a matter of local policy?

Stuart Goldman

Lucent Technologies

[email-masked]

602 493 8438

From: Michael Hammer (mhammer) [mailto:[email-masked]] 
Sent: Thursday, September 21, 2006 1:36 PM
To: Stark, Barbara; Henning Schulzrinne; John Rosenberg
Cc: [email-masked]
Subject: RE: [Ecrit] Identifying 911 calls and avoid congestion for 911
calls

Mike

	Barbara

"use DSCP
(ieprep),

	*****

---

From: "James M. Polk" <[email-masked]>
Date: Thu, 21 Sep 2006 19:09:21 -0500

At 06:43 PM 9/21/2006 -0500, GOLDMAN, STUART O \(STUART\) wrote:
>Content-class: urn:content-classes:message
>Content-Type: multipart/alternative;
>         boundary="----_=_NextPart_001_01C6DDD7.B3DC9155"
>
>Folks,
>
>Would it also be correct to say that the treatment of each class would be 
>a matter of local policy?

"Local Policy" in this context is probably on a national scale, which can 
be quite large.

Using the same indication (wherever it is) to give different treatments, 
separated by national boundaries, is probably fine, so long as the 
treatments are consistent within that boundary.